Version: games-rpg/gwiz 0.8-r1:0

Depends On: >=media-libs/libsdl-1.2.3[joystick,video] >=media-libs/sdl-image-1.2.1-r1[png] >=media-libs/sdl-ttf-2.0.4

USE Flags:

Version: games-rpg/gwiz 0.8:0

Depends On: >=media-libs/libsdl-1.2.3[joystick,video] >=media-libs/sdl-image-1.2.1-r1[png] >=media-libs/sdl-ttf-2.0.4

USE Flags:

0.80.8-r1
"~alpha amd64 x86""~alpha ~amd64 ~x86"
comments powered by Disqus